/*  Pour les boutons en bas des cartes SIG */
#boutons_carte {
  width: 840px; /* C'est la largeur de toutes les cartes : google yandex etc.*/
  text-align: center; 
}

/* Carte verticale (hors mobile) : on place les boutons à droite de la carte (sauf en mode mobile) */
#boutons_carte_v {
  width: 200px;
  height: 740px ;
  margin-top: 45%; 
  transform: translateY(-50%); 
  text-align: center;
  float: left ;
}

#visugpx {
  width: 840px ;
  text-align: left ;
}
/* Version lorsque la carte est verticale */
#visugpx_v {
  width: 380px ;
  text-align: left ;
  float: left ;
  margin-left: 2mm ;
}

/* Viewport visugpx (partie svg affichant le graphe) */
#v_visugpx {
  position: absolute;
  top: 460px ;
  left: 450px ;
}

#v_visugpx_v {
  margin-top: 5mm ;
  margin-bottom: 5mm ;
}


#v_visugpx, #v_visugpx_v {
  /*background-color: rgb(0,0,0) ;*/
  height: 180px;
  width: 380px;
}


.bouton_visugpx {
    display: inline ;
}


#visugpx .bouton_visugpx {
  position: absolute;
  top: 600px ;
  left: 180px ;
 /*z-index: -1 ;*//* Si on met ça on ne peut plus cliquer dessus ! */

}

#visugpx_v .bouton_visugpx {
  text-align: center ;
  margin-left: 40% ;
}
